<a class="brand-link" [routerLink]="['home']">
  <img
    src="assets/img/logo.png"
    alt="Logo"
    class="brand-image img-circle elevation-3"
    style="opacity: 0.8;"
  />
  <span class="brand-text font-weight-light">Template</span>
</a>
